﻿.khungAnh{position:relative;z-index:1}
.khungAnh:before{content:"";display:block}
.khungAnhCrop, .khungAnhCrop0{overflow:hidden;text-align:center;display:inline-block;position:absolute;z-index:1;top:0;left:0;width:100%;height:100%}
/*Trường hợp ảnh lọt trong khung*/
.khungAnhCrop0 img{max-width:100%;max-height:100%;position:absolute;z-index:1;top:50%;left:50%;transform:translate(-50%,-50%)}
.khungAnhCrop0 img{-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
/*transform phải viết thêm cho các trình duyệt cũ*/
/*Trường hợp ảnh tràn lề khi chưa gắn class xác định ảnh dạng ngang hay dọc*/
.khungAnhCrop img{max-width:150%;max-height:150%;position:absolute;z-index:1;top:50%;left:50%;transform:translate(-50%,-50%)}
.khungAnhCrop img{-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
/*Ảnh ngang (width > height) --> gắn height 100%, width sẽ bị lấp hai bên*/
.khungAnhCrop img.wide{height:100%;max-width:none}
/*Ảnh dọc (width < height) --> gắn width 100%, height sẽ bị lấp phần trên dưới*/
.khungAnhCrop img.tall{width:100%;max-height:none}
.thongke {font: 12px Segoe UI;height: 25px;background: #f7f7f7;border-top: 1px solid #ebebeb;margin: 20px 0}
.thongke_ngay {line-height: 25px;background: url(../css/content/date_ct.png) no-repeat left center;float:left;margin-left: 10px;padding-left: 20px;color: #999}
.thongke_luotxem {color: #999;line-height: 25px;margin-left: 20px;padding-left: 20px;background: url(../css/content/view.png) no-repeat left center}
.cochu {float:right}
.thongke .cochu a {float: left;display: block;text-decoration: none;color: #999;margin-left: 3px}
.NormalSize {line-height: 25px;margin-right: 10px}
.SmallSize {width: 11px;height: 11px;background: url(../css/content/tru.png) no-repeat center;margin-top: 7px}
.LargeSize {width: 11px;height: 11px;background: url(../css/content/cong.png) no-repeat center;margin: 7px 5px 0 0}
#CommonCuoiChiTietTin {background: #f7f7f7;border-top:solid 1px #efefef;color:#999;padding: 5px 5px 0 5px;position:relative;z-index:3;overflow: hidden;margin: 20px 0 30px 0;clear: both}
#CommonCuoiChiTietTin a{display:inline-block;font: 12px Segoe UI}
#CommonCuoiChiTietTin .apd a.backtop {background: url(../css/content/gotop.png) no-repeat left center;padding-left: 15px}
#CommonCuoiChiTietTin .apd a {color:#999;padding-left:15px;display:inline-block;text-decoration: none;margin-right: 20px}
#CommonCuoiChiTietTin .apd a:hover {color: #6eb341}
#CommonCuoiChiTietTin a.prevDBT{background:url(../css/content/trove.png) no-repeat left center}
#CommonCuoiChiTietTin a.email{background:url(../css/content/send_mail.png) no-repeat left center}
#CommonCuoiChiTietTin a.email span{display:none}
#CommonCuoiChiTietTin a.print{background:url(../css/content/print.png) no-repeat left center}
#CommonCuoiChiTietTin .shareItem{width:25px;height:20px;display:inline-block;position:relative;z-index:1;top:2px}
#CommonCuoiChiTietTin .fl{float:left}
#CommonCuoiChiTietTin .fr{float:right}
#CommonCuoiChiTietTin .cb{clear:both}
#CommonCuoiChiTietTin .pr20{padding-right:20px}
#CommonCuoiChiTietTin  .fr .addthis_toolbox {float: right}
#phantrang {overflow: hidden;clear: both;text-align: center;margin-top: 20px}
.SplitPages {display: inline-block}
.SplitPages a {width: 30px;color: #333;height: 30px;display: block;float: left;line-height: 30px;text-decoration: none;margin: 0 5px 3px 5px;border-radius: 3px;text-align: center}
.SplitPages a:hover, .SplitPages a.hientai {color: white;background-color: #0081b6}
.SplitPages .dau {background: #bfbfbf url(../css/content/dau.png) no-repeat center}
.SplitPages .truoc {background: #bfbfbf url(../css/content/truoc.png) no-repeat center}
.SplitPages .sau {background: #bfbfbf url(../css/content/sau.png) no-repeat center}
.SplitPages .cuoi {background: #bfbfbf url(../css/content/cuoi.png) no-repeat center}
.fb-like {top: -4px}
.tieude_ct {font: 24px 'SB';color: #6eb341;margin-bottom: 10px}
.noidung {line-height: 24px;text-align: justify}
.noidung img {max-width: 100%;height: auto !important}
.noidung table {max-width: 100%}
.slick-prev, .slick-next {border: none;outline: none;cursor: pointer;position: absolute;z-index: 3}
.slick-list div:focus, .slick-list li:focus, .slick-list a:focus, .slick-list div, .slick-list li, .slick-list a {outline: none}
.slick-list {overflow: hidden}

body {padding: 0;margin: 0;min-width: 1200px;margin: auto;font: 15px 'S';color: #333;position: relative;background-color: white}
.header {position: relative}
.khoi1170 {width: 1170px;margin: 0 auto;padding: 0}
.header ul, .sidebar ul, .footer ul {margin: 0;padding: 0}
.header li, .sidebar li, .footer li {list-style: none}
.header a, .sidebar a, .footer a {text-decoration: none;color: #333}
.top_head {overflow: hidden}
.logo {float: left;width: 145px;height: 96px;margin: 5px 0}
.center {float: left;margin: 20px 0 0 60px;text-align: center}
.center a {font: 30px 'B';text-transform: uppercase;color: #0081b6;display: block;text-align: center;margin-bottom: 5px}
.center span {font-size: 16px;text-transform: uppercase;color: #6eb341}
.share {float: right;margin-top: 20px}
#sub_menu {height: 43px;background-color: #6eb341}
.search {float: right;overflow: hidden}
.search a {display: block;width: 45px;height: 43px;background: url(../css/header/search.png) no-repeat center;float: right}
.search input {height: 43px;border: none;outline: none;width: 150px;padding: 0 10px;color: white;float: left;background-color: transparent}
.search ::-webkit-input-placeholder {color: #ccf5b2}
.search ::-moz-placeholder {color: #ccf5b2;opacity: 1}
.search :-moz-placeholder {color: #ccf5b2;opacity: 1}
.main_menu {float: left;background: url(../css/header/bg_mn.png) no-repeat right center}
.main_menu > li {display: inline-block;padding: 0 30px;margin: 0;background: url(../css/header/bg_mn.png) no-repeat left;position: relative}
.main_menu > li.has-Sub:before {content:"";width: 7px;height: 4px;position: absolute;right: 15px;top: 20px;background: url(../css/header/hassub.png) no-repeat center}
.main_menu > li > a {font-family: 'SSMB';display: block;text-transform: uppercase;color: white;line-height: 43px}
.main_menu > li.active, .main_menu > li:hover {background: url(../css/header/mn_active.png) no-repeat bottom center, url(../css/header/bg_mn.png) no-repeat left center}
.main_menu > li.active > a, .main_menu > li:hover > a {color: #b8f691}
.main_menu > li > ul, .menu_ft > ul > li > ul {display: none;position: absolute;width: 240px;border-bottom: 2px solid #6eb341;z-index: 3;top: 100%;left: 20px;background-color: #e8ffd9}
.main_menu > li:hover > ul, .menu_ft > ul > li:hover > ul {display: block}
.main_menu > li > ul > li > a, .menu_ft > ul > li > ul > li > a {display: block;padding: 6px 10px 6px 25px;line-height: 21px;background: url(../css/header/sub.png) no-repeat left 12px top 12px}
.main_menu > li > ul > li:hover > a, .menu_ft > ul > li > ul > li:hover > a {color: #6eb341;background: url(../css/header/sub_hover.png) no-repeat left 12px top 12px}
.main_menu > li > ul > li {position: relative}
.main_menu > li > ul > li > ul {display: none;position: absolute;width: 240px;border-bottom: 2px solid #6eb341;z-index: 3;top: 0;left: 100%;background-color: #e8ffd9}
.main_menu > li > ul > li > ul > li {margin-bottom: 5px}
.main_menu > li > ul > li > ul > li > a {display: block;padding: 5px 10px 5px 20px;background: url(../css/header/sub.png) no-repeat left 10px top 11px;line-height: 20px}
.main_menu > li > ul > li:hover > ul {display: block}
.main_menu > li > ul > li > ul > li > a:hover {color: #6eb341;background: url(../css/header/sub_hover.png) no-repeat left 10px top 11px}
.info_plus {position: absolute;bottom: 65px;right: calc(50% - 585px);font-size: 13px}
.info_plus a {color: #6eb341;padding-left: 20px;margin-left: 30px;cursor: pointer}
.info_plus a:hover {color: #0081b6}
.info_plus .sodo {background: url(../css/header/clock.png) no-repeat left center}
.info_plus .dk {background: url(../css/header/dk.png) no-repeat left center}
.info_plus .xem_bd {background: url(../css/header/map.png) no-repeat left center}
.main_slide {margin: 0;padding: 0}
.main_slide li {position: relative}
.main_slide .anh_slide {display: block}
.main_slide .anh_slide img {width: 100%;height: auto}
.main_slide .topic {display: block;position: absolute;z-index: 2;left: 0;bottom: 0;background-color: rgba(0,0,0,0.4);padding: 12px 100px 12px 20px;width: calc(100% - 120px);text-decoration: none;color: white}
.main_slide .topic .title {font: 20px 'SB';display: block;margin-bottom: 5px;line-height: 30px}
.main_slide .slick-prev, .main_slide .slick-next {width: 50px;height: 76px;right: 0;bottom: 0;background: rgba(0,0,0,0.2) url(../css/content/next.png) no-repeat center;opacity: 0.7}
.main_slide .slick-prev {right: 50px;background: rgba(0,0,0,0.2) url(../css/content/prev.png) no-repeat center}
.main_slide .slick-prev:hover, .main_slide .slick-next:hover {background-color: rgba(110,179,65,0.5);opacity: 1}
.khoi_bao {overflow: hidden;position: relative;margin: 30px auto}
.khoi_bao:before {content:"";display: block;width: 1px;height: 100%;position: absolute;left: calc(64.957% + 19px);background-color: #e9e9e9}
.main_content {width: 64.957%;float: left}
.sidebar {width: calc(100% - 64.957% - 40px);float: right}
.khung_td {overflow: hidden;margin-bottom: 20px}
.khung_td .tieude {font: 20px 'SH';display: inline-block;height: 37px;line-height: 40px;padding: 0 15px;text-decoration: none;color: white;text-transform: uppercase;position: relative}
.khung_td .tieude img {margin-right: 10px;vertical-align: middle}
.tatca {font-size: 16px;text-decoration: none;color: #666;float: right;padding-right: 20px;background: url(../css/content/chitiet.png) no-repeat right center;line-height: 37px}
.khoitin {margin-bottom: 20px;border-bottom: 1px solid #e9e9e9}
.hoctap .khoitin {border: none;margin-bottom: 10px}
.hoctap {border-bottom: 1px solid #e9e9e9;margin-bottom: 20px}
.khung_td.loai1 {border-bottom: 3px solid #6eb341}
.khung_td.loai2 {border-bottom: 3px solid #ff7712}
.khung_td.loai3 {border-bottom: 3px solid #399dc7}
.khung_td.loai4 {border-bottom: 3px solid #004088}
.khung_td.loai1 .tieude {background-color: #6eb341}
.khung_td.loai2 .tieude {background-color: #ff7712}
.khung_td.loai3 .tieude {background-color: #399dc7}
.khung_td.loai4 .tieude {background-color: #004088}
.khung_td .tieude:after {content:"";display: block;border-left: 18px solid #437323;border-top: 37px solid transparent;position: absolute;left: 100%;top: 0}
.khung_td.loai2 .tieude:after {border-left: 18px solid #b85004}
.khung_td.loai3 .tieude:after {border-left: 18px solid #156d92}
.khung_td.loai4 .tieude:after {border-left: 18px solid #002752}
.adv1:before {padding-bottom: 18.5526%}
.adv2:before {padding-bottom: 13.8157894%}
.adv1, .adv2 {margin-bottom: 20px}
.main_pic {overflow: hidden;margin-bottom: 15px}
.main_pic .khungAnh {width: 37.2368%;float: left}
.main_pic .khungAnh:before {padding-bottom: 66.7844%}
.main_pic .news_dt {width: calc(100% - 37.2368% - 20px);float: right}
.main_pic .topic {font: 20px 'SB';display: block;text-decoration: none;color: #333;margin-bottom: 10px}
.main_pic .topic:hover {color: #6eb341}
.date_view {font-size: 14px;color: #999;margin-bottom: 10px}
.main_pic .nhomtin {padding-left: 15px;font: 12px 'SB';text-transform: uppercase;margin-bottom: 5px}
.main_pic .nhom1 {color: #6eb341;background: url(../css/content/muc1.png) no-repeat left top 2px}
.main_pic .nhom2 {color: #ff7712;background: url(../css/content/muc2.png) no-repeat left top 2px}
.main_pic .detail {line-height: 21px;max-height: 63px;overflow: hidden;margin-bottom: 10px}
.main_pic .mxh a {display: inline-block;width: 24px;height: 24px;margin-right: 4px;border-radius: 50%;background-color: #bdbdbd}
.main_pic .mxh a img {display: block;margin: auto;margin-top: 6px}
.main_pic .mxh a:nth-child(2) img {margin: 7px 0 0 5px}
.main_pic .mxh a:hover {background-color: #3d58a4}
.list_tin {padding: 0;margin: 0 0 15px 0}
.list_tin li {list-style: none;margin-bottom: 10px}
.list_tin a {display: block;padding-left: 20px;text-decoration: none;color: #666;line-height: 20px;position: relative}
.list_tin a:before{background: url(../css/content/icon001.png) no-repeat center #6eb341;width:11px;height: 10px;content:'';display: block;position: absolute;left: 0;top: 5px}

.list_tin a span {color: #999;margin-left: 5px}
.list_tin a:hover {color: #6eb341}
.list_tin.loai2 a {background: url(../css/content/list2.png) no-repeat left top 5px}
.list_tin.loai3 a {background: url(../css/content/list3.png) no-repeat left top 5px}
.hoctap {overflow: hidden}
.hoctap .khoitin {width: calc(50% - 14px);float: left;margin-right: 28px}
.hoctap .khoitin:nth-child(2n) {margin-right: 0}
.hoctap .main_pic .khungAnh {width: auto;float: none;margin-bottom: 15px}
.hoctap .main_pic .topic {line-height: 24px;height: 48px;overflow: hidden}
.tin_anh {padding: 0;margin: 0}
.tin_anh li {overflow: hidden;margin-bottom: 15px}
.tin_anh .khungAnh {width: 24.59%;float: left}
.tin_anh .khungAnh:before {padding-bottom: 66.6666%}
.tin_anh .topic {display: block;text-decoration: none;width: calc(100% - 24.59% - 10px);float: right;overflow: hidden;color: #333;line-height: 20px;max-height: 60px}
.tin_anh .topic:hover {color: #6eb341}
.news_list {padding: 0;margin: 0;max-height: 470px;overflow: auto}
.news_list li.main_pic {list-style: none;border-bottom: 1px solid #e9e9e9;padding-bottom: 15px;margin-bottom: 30px}
.news_list .main_pic .news_dt {width: calc(100% - 37.2368% - 30px);margin-right: 10px}
.slide_event {padding: 20px 0 20px 20px;margin: 0 0 20px 0;background-color: #6eb341;overflow: hidden}
.slide_event li {list-style: none;float: left;margin-right: 20px;background-color: white;padding-bottom: 20px}
.slide_event .khungAnh:before {padding-bottom: 66.54%}
.slide_event .topic {display: block;font: 16px 'SB';color: #333;text-decoration: none;line-height: 22px;height: 66px;overflow: hidden;margin: 15px 20px 5px 20px}
.slide_event .topic:hover {color: #6eb341}
.slide_event .time, .slide_event .diadiem {margin: 0 20px;font-size: 14px;line-height: 20px}
.slide_event .diadiem {height: 40px;overflow: hidden}
.slide_event .slick-prev, .slide_event .slick-next, .slide_tin .slick-prev, .slide_tin .slick-next, .ds_tv .slick-prev, .ds_tv .slick-next {width: 35px;height: 95px;left: 0;top: calc(50% - 130.5px);background: rgba(0,0,0,0.6) url(../css/content/prev1.png) no-repeat center;border-radius: 0 3px 3px 0}
.slide_event .slick-next, .slide_tin .slick-next, .ds_tv .slick-next {left: initial;right: 0;background: rgba(0,0,0,0.6) url(../css/content/next1.png) no-repeat center;border-radius: 3px 0 0 3px}
.slide_event .slick-prev:hover, .slide_event .slick-next:hover, .slide_tin .slick-prev:hover, .slide_tin .slick-next:hover, .ds_tv .slick-prev:hover, .ds_tv .slick-next:hover {background-color: rgba(110,179,65,0.9)}
.slide_event .slick-list, .slide_tin .slick-list {width: 120%}
.ds_tv .slick-prev, .ds_tv .slick-next {top: calc(50% - 106px)}
.bao_td {overflow: hidden;margin-bottom: 10px}
.bao_td .tieude {font: 20px 'SH';text-decoration: none;text-transform: uppercase;color: #e9292a;padding-left: 10px;border-left: 3px solid #e9292a}
.bao_td .tatca {line-height: 24px}
.slide_tin {border: 1px solid #e6e6e6;background-color: #f5f5f5;overflow: hidden;padding: 20px 0 40px 20px;margin: 0}
.slide_tin li {width: 265px;margin-right: 20px;list-style: none}
.slide_tin .topic {font: 16px 'SB';line-height: 22px;height: 44px;overflow: hidden;display: block;text-decoration: none;color: #333;margin-bottom: 10px}
.slide_tin .topic:hover {color: #6eb341}
.slide_tin .khungAnh:before {padding-bottom: 66.54%}
.slide_tin .slick-prev, .slide_tin .slick-next {top: calc(50% - 30.5px)}
.slide_tin .slick-dots {position: absolute;left: 0;bottom: 15px;width: 100%;padding: 0;margin: 0;text-align: center;width: 100%}
.slide_tin .slick-dots li {width: auto;float: none;display: inline-block;margin: 0 5px;padding: 0}
.slide_tin .slick-dots button {width: 8px;height: 8px;padding: 0;margin: 0;border: none;outline: none;cursor: pointer;border-radius: 50%;background-color: #999;font-size: 0}
.slide_tin .slick-dots .slick-active button, .slide_tin .slick-dots button:hover {background-color: #6eb341}
.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {background: url(../css/content/scroll.png) no-repeat center !important}

.sidebar .tatca {line-height: 24px}
.vanban {padding: 20px 0 20px 20px;background: url(../css/content/bg_rp.png)}
.vanban .khung_sb {margin-right: 20px}
.sidebar .khung_sb {overflow: hidden;margin-bottom: 15px}
.vanban .tieude {font: 20px 'SH';color: #ff7712;text-transform: uppercase}
.sidebar .ds_vanban {margin: 0;padding: 0 20px 0 0;max-height: 440px;overflow: auto}
.ds_vanban li {list-style: none;border-bottom: 1px solid #dfdfdf;padding-bottom: 5px;margin-bottom: 10px}
.ds_vanban .topic {font: 14px 'SB';display: block;line-height: 20px;margin-bottom: 5px}
.ds_vanban .topic:hover {color: #6eb341}
.tinmoi {margin-top: 20px}
.tinmoi .tieude {font: 20px 'SH';text-transform: uppercase;padding-left: 30px;background: url(../css/content/news.png) no-repeat left top;display: block}
.sidebar .ds_news {padding: 10px 15px;margin: 0;border: 1px solid #ffb782;background-color: #fff9f2;max-height: 345px;overflow: auto}
.ds_news li {list-style: none;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px dotted #d3c2ae;overflow: hidden;position: relative}
.ds_news .date_hour {display: block;float: left;font-size: 10px;color: #ff7712;text-align: center;width: 50px;position: absolute;left: 0;top: calc(50% - 5px);transform: translateY(-50%);-webkit-transform: translateY(-50%)}
.ds_news .date_hour span {display: block;font: 15px 'SB';text-align: center}
.ds_news .topic {display: block;width: calc(100% - 70px);float: right;padding-left: 10px;border-left: 1px dotted #d3c2ae;font-family: 'SB';line-height: 22px;min-height: 44px}
.ds_news .topic:hover {color: #6eb341}
.adv_sb a {display: block;margin-top: 10px}
.adv_sb a img {width: 100%;height: auto}
.thuvien {margin-top: 20px}
.sidebar .tab_pick {padding: 40px 0 0 0;margin: 0;position: relative}
.tab_pick > li > a {font: 20px 'SH';display: block;text-align: center;width: 50%;background: url(../css/content/bg_rp.png);position: absolute;left: 0;top: 0;height: 40px;line-height: 40px;text-transform: uppercase}
.tab_pick > li:last-child > a {left: 50%}
.tab_pick > li.active > a {color: white;background: #ff7712}
.tab {margin: 0;padding: 0;display: none}
.tab_pick > li.active > ul {display: block}
.tab li {list-style: none;overflow: hidden;margin-bottom: 20px}
.tab .khungAnh {width: 36.486%;float: left}
.tab .khungAnh:before {padding-bottom: 56.296%}
.tab .topic, .tab .date_view {display: block;width: calc(100% - 36.486% - 10px);float: right}
.tab .topic {font: 14px 'SB';line-height: 20px;max-height: 60px;overflow: hidden;margin-bottom: 5px}
.tab .topic:hover {color: #6eb341}
.tab .date_view {margin-bottom: 0}
.tab li:first-child .khungAnh, .tab li:first-child .topic, .tab li:first-child .date_view {width: auto;float: none}
.tab li:first-child .topic {margin-top: 10px;font-size: 16px}
.video .khungAnhCrop:before {content:"";display: block;width: 100%;height: 100%;position: absolute;z-index: 2;top: 0;left: 0;background: rgba(0,0,0,0.4) url(../css/content/play.png) no-repeat center;background-size: 40px}
.video li:first-child .khungAnhCrop:before {background-size: auto}
.tablet {display: none}

.footer {border-top: 1px solid #ededed;background: url(../css/content/bg_rp.png);padding-bottom: 20px}
.doitac {background-color: white}
.footer .doitac .khoi1170 {padding: 0 40px;margin: auto}
.doitac .khungAnh {margin: 10px 20px}
.doitac .khungAnh:before {padding-bottom: 67%}
.doitac .slick-prev, .doitac .slick-next {width: 33px;height: 33px;left: 0;top: calc(50% - 16.5px);background: url(../css/footer/prev.png) no-repeat center}
.doitac .slick-next {left: initial;right: 0;background: url(../css/footer/next.png) no-repeat center}
.footer .menu_ft > ul {margin: auto;height: 43px}
.menu_ft {background-color: #ededed;box-shadow: 0 1px 7px 0 rgba(0,0,0,0.2)}
.menu_ft > ul > li {display: inline-block;padding: 0 30px;background: url(../css/footer/bg_mn.png) no-repeat right center;position: relative}
.menu_ft > ul > li > ul {top: initial;bottom: 100%;border-bottom: none;border-top: 2px solid #6eb341}
.menu_ft > ul > li:first-child {padding-left: 0}
.menu_ft > ul > li > a {display: block;font-family: 'SSMB';text-transform: uppercase;line-height: 43px;height: 43px}
.menu_ft > ul > li:hover > a {color: #6eb341}
.menu_ft .has-Sub:before {content:"";display: block;width: 7px;height: 4px;position: absolute;z-index: 2;top: 20px;right: 15px;background: url(../css/footer/down.png) no-repeat center}
.bot_ft {overflow: hidden;margin: 20px auto 0 auto}
.logo_ft {width: 216px;height: 143px;float: left}
.bot_ft .lienhe {width: 55.8%;float: left;margin-left: 20px}
.bot_ft .info_other {float: right}
.lienhe .center {text-align: left;margin: 0 0 15px 0;float: none;width: auto}
.lienhe .center a {font-size: 26px;text-align: left}
.lienhe .center span {font-size: 15px}
.lienhe .address {font-family: 'SB';margin-bottom: 5px}
.lienhe .xem_bd {display: block;width: 197px;height: 31px;background: url(../css/footer/bando.png) no-repeat center;margin-bottom: 15px}
.lienhe .phone_mail span {margin-left: 20px;padding-left: 10px;position: relative}
.lienhe .phone_mail span:before {content:"";display: block;width: 5px;height: 5px;background-color: #6eb341;border-radius: 50%;position: absolute;left: 0;top: calc(50% - 2px)}
.info_other .share {float: none;margin-bottom: 15px;text-align: right}
.info_other .online {text-align: right;margin-bottom: 5px}
.info_other .online span {font-family: 'SB'}
.tatthanh {margin-top: 20px;color: #ccc}
.footer .tatthanh a {color: #ccc}
#page_head {width: 57px;height: 57px;display: none;position: fixed;z-index: 5;bottom: 100px;left: calc(50% + 605px);cursor: pointer;background: url(../css/footer/page_head.png) no-repeat center;border-radius: 4px}
#popup_map {position: fixed;z-index: -1;opacity: 0;width: 100%;height: 100%;top: 0;left: 0;background-color: rgba(0,0,0,0.7)}
#popup_map.active {opacity: 1;z-index: 10}
#popup_map .close_map {width: 950px;padding-right: 30px;display: block;margin: 50px auto 0 auto;background: url(../css/header/close.png) no-repeat right center;font-size: 14px;color: white;text-transform: uppercase;text-align: right;line-height: 30px;height: 30px}
#popup_map .close_map:before {content:"";display: block;width: 100%;height: 100%;top: 0;left: 0;position: fixed;z-index: -1}
#map_canvas {width: 980px;height: 570px;border-radius: 10px;overflow: hidden;margin: auto}
.cate .news_list {max-height: none}
.cate .news_list li.main_pic {padding-bottom: 20px;margin-bottom: 20px}
.cate .news_list .topic:hover {color: #6eb341}
.duongdan {border-bottom: 1px solid #d5d5d5}
.duongdan ul {padding: 0}
.duongdan li {display: inline;padding-right: 12px;margin-right: 5px;background: url(../css/content/vitri.png) no-repeat right center}
.duongdan ul li:last-child {padding-right: 0;margin-right: 0;background: none}
.duongdan a {text-decoration: none;color: #666;line-height: 35px}
.duongdan ul li:last-child a {color: #333}
.danhmuc {background: url(../css/content/bg_dm.png) no-repeat bottom right 10px, url(../css/content/bg_dm1.png);background-size: auto, 100% 100%;overflow: hidden;margin-bottom: 20px}
.danhmuc .tieude_dm {font: 22px 'SB';color: white;margin: 5px 10px}
.danhmuc li {position: relative}
.danhmuc li a {display: block;color: white;line-height: 22px;padding: 7px 10px 7px 38px;background: url(../css/content/icon_dm.png) no-repeat left 10px top 10px;margin-right: 40px}
.danhmuc li.active > a, .danhmuc li:hover > a {background: url(../css/content/icon_dm.png) no-repeat left 10px top 10px, url(../css/content/dm_hover.png);background-size: auto, 100% 100%}
.danhmuc li ul {display: none}
.danhmuc .hasub {width: 40px;height: 36px;position: absolute;top: 0;right: 0;background: url(../css/header/cong.png) no-repeat center}
.danhmuc li.active > .hasub {background: url(../css/header/tru.png) no-repeat center}
.danhmuc li.active > ul {display: block}
.danhmuc li ul {margin-left: 25px}
.tieude_k {font: 18px 'SB';text-transform: uppercase;margin-bottom: 15px}
.main_dt {overflow: hidden;margin-bottom: 25px}
.main_dt .khungAnh {width: 37.2368%;float: left;margin-right: 15px}
.main_dt .khungAnh:before {padding-bottom: 66.78%}
.main_dt .topic, .doitac_ct .tieude {font: 20px 'SB';color: #666;margin-bottom: 7px}
.doitac_list {margin: 15px 0 0 0;padding: 0}
.doitac_list li {list-style: none;overflow: hidden;margin-bottom: 35px}
.doitac_list .left {width: 68.421%;float: left}
.doitac_list .right {width: calc(100% - 68.421% - 40px);float: right}
.doitac_list .khungAnh {width: 36.538%;float: left;margin-right: 20px}
.doitac_list .khungAnh:before {padding-bottom: 73.684%}
.ds_tv {padding: 0;margin: 0;overflow: hidden}
.ds_tv li {list-style: none;float: left;width: calc((100% - 40px)/3);margin: 0 20px 30px 0}
.ds_tv li:nth-child(3n) {margin-right: 0}
.ds_tv .khungAnh:before {padding-bottom: 56.25%}
.ds_tv .topic {display: block;text-decoration: none;color: #333;line-height: 22px;height: 44px;overflow: hidden;margin: 10px 0 5px 0}
.ds_tv .topic:hover {color: #6eb341}
.date_time {margin-bottom: 10px}
.date_time a {padding-left: 20px;font-size: 13px;color: #999}
.date_time .date {background: url(../css/content/date.png) no-repeat left center;padding-left: 18px}
.date_time .view {margin-left: 20px;background: url(../css/content/view.png) no-repeat left center}
.ds_tv.tv_video .khungAnhCrop:before, .ds_tv.tv_anh .khungAnhCrop:before {content:"";display: block;width: 100%;height: 100%;position: absolute;z-index: 2;top: 0;left: 0;background: rgba(0,0,0,0.5) url(../css/content/video.png) no-repeat center}
.ds_tv.tv_anh .khungAnhCrop:before {background: url(../css/content/album.png) no-repeat left 5px bottom}
.ds_tailieu {margin: 0;padding: 0;border-top: 1px solid #d6d6d6}
.ds_tailieu li {list-style: none;border: 1px solid #d6d6d6;border-top: none;overflow: hidden;padding: 10px;background: #f5f5f5 url(../css/content/tailieu.png) no-repeat left 10px top 10px}
.ds_tailieu li:nth-child(2n) {background-color: #fbfbfb}
.ds_tailieu li a, .ds_tailieu li span {display: block;line-height: 28px;float: left;display: block;text-decoration: none;color: #333;height: 28px;overflow: hidden}
.ds_tailieu .linkdown {width: 80px;padding-left: 20px;background: url(../css/content/taive.png) no-repeat left center;margin-left: 20px}
.ds_tailieu .linkdown:hover {color: #6eb341;background: url(../css/content/taive_hover.png) no-repeat left center}
.ds_tailieu .linkxem {margin-left: 50px;width: calc(100% - 285px)}
.ds_tailieu .linkxem:hover {color: #6eb341}
.ds_tailieu span {width: 75px;padding-left: 20px;background: url(../css/content/lich.png) no-repeat left center;margin-left: 20px}
.play_video:before {padding-bottom: 56.184%}
.play_video {margin: -10px 0 10px 0}
.play_video iframe {width: 100%;height: 100%}
.ds_tv.slick-slider .slick-list {width: calc(100% + 19px)}
.ds_tv.slick-slider li:nth-child(3n) {margin-right: 20px}
.ds_popup {margin: 0;padding: 0;overflow: hidden}
.ds_popup li {list-style: none;float: left;margin: 20px 20px 0 0;padding: 1px;border: 1px solid #d5d5d5;width: calc((100% - 52px)/3)}
.ds_popup li:nth-child(3n) {margin-right: 0}
.ds_popup .khungAnh:before {padding-bottom: 63.3333%}
.ds_popup .khungAnh:hover .khungAnhCrop:before {content:"";display: block;width: 100%;height: 100%;position: absolute;z-index: 2;top: 0;left: 0;background: rgba(0,0,0,0.5) url(../css/content/click.png) no-repeat center}
.ds_tv.tv_anh .slick-prev, .ds_tv.tv_anh .slick-next {top: calc(50% - 92px)}

.cty {font: 18px 'SB';text-transform: uppercase;margin: 30px 0 15px 0}
.add {margin-bottom: 5px;line-height: 20px}
.add span {display: inline-block;width: 85px}
.td_lh {font: 16px 'SB';text-transform: uppercase;margin: 40px 0 10px 0}
.contact input {font: 15px 'S';color: #333;width: calc(100% - 22px);padding: 0 10px;outline: none;margin-bottom: 7px;height: 36px;border: 1px solid #cbcbcb}
.contact ::-webkit-input-placeholder {color: #333}
.contact ::-moz-placeholder {color: #333;opacity: 1}
.contact :-moz-placeholder {color: #333;opacity: 1}
.contact select {height: 38px;width: 100%;padding: 0 30px 0 10px;font: 15px 'S';color: #333;outline: none;border: 1px solid #cbcbcb;margin-bottom: 7px;-webkit-appearance: none;-moz-appearance: none;background: url(../css/content/select.png) no-repeat right 10px center}
.contact textarea {font: 15px 'S';color: #333;height: 81px;width: calc(100% - 22px);padding: 5px 10px;outline: none;resize: none;outline: none;border: 1px solid #cbcbcb;margin-bottom: 18px}
.contact .btn_lh a {font-family: 'SB';display: inline-block;margin-right: 6px;border-radius: 3px;color: white;text-decoration: none;text-align: center;text-transform: uppercase;background-color: #a3a3a3;width: 200px;height: 40px;line-height: 40px}
.contact .btn_lh a:hover {background-color: #6eb341}
#map_lh {padding-bottom: 65%}
.result {font-size: 20px;text-transform: uppercase;margin-bottom: 30px}
.result span {font-family: 'SH';color: #0081b6}
#container1 {height: 515px;overflow: hidden;margin-top: 20px}
.cay_thumuc {margin: 0;padding: 0}
.cay_thumuc li {list-style: none;margin-bottom: 10px}
.cay_thumuc > li > a {display: block;font-family: 'SB';color: #6eb341;text-decoration: none;text-transform: uppercase;padding-left: 20px;background: url(../css/content/thumuc.png) no-repeat left center;margin-left: 12px}
.cay_thumuc > li:first-child > a {padding-left: 50px;margin-left: 0;line-height: 42px;height: 42px;background: url(../css/content/home.png) no-repeat left center}
.cay_thumuc > li > ul {margin: 10px 0 5px 18px;padding: 0}
.cay_thumuc > li > ul > li > a {display: block;padding-left: 15px;font-size: 14px;text-decoration: none;color: #333;background: url(../css/content/nhanh.png) no-repeat left center}
.khoitin:last-child, .cate .news_list li.main_pic:last-child, .doitac_list li:last-child, .list_tin li:last-child {margin-bottom: 0}
.sidebar.sb2 .tinmoi {margin-top: 0}
.cay_thumuc > li > ul > li > a:hover {color: #6eb341}


#popup_lh {width: 100%;height: 100%;position: fixed;z-index: 10;background-color: rgba(0,0,0,0.7);top: 0;left: 0;display: none}
#noidung_tb {width: 630px;position: absolute;margin: auto;top: 50%;left: calc(50% - 315px);transform: translateY(-50%);-webkit-transform: translateY(-50%)}
.nen_popup {background-color: white;padding: 35px 130px;text-align: center;border-radius: 15px}
#noidung_tb img {display: block;margin: auto;margin-bottom: 15px}
#noidung_tb .tieude_tb {font-size: 30px;color: #6eb341;display: block;text-align: center}
#noidung_tb .gohome {font-family: 'SB';color: white;text-align: center;background-color: #6eb341;height: 37px;line-height: 37px;display: inline-block;margin: auto;padding: 0 25px;text-decoration: none;border-radius: 3px}
#noidung_tb .loicamon {display: block;line-height: 24px;text-align: center;margin: 10px 0 20px 0;text-align: center}
.close_popup {font-size: 14px;text-decoration: none;color: white;text-transform: uppercase;position: absolute;top: -35px;padding-right: 30px;right: 10px;height: 30px;line-height: 30px;display: block;cursor: pointer;background: url(../css/header/close.png) no-repeat right center}
.close {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;display: block}

#lightbox {position: absolute;left: 0 !important;width: 100%;z-index: 100;text-align: center}
#numberDisplay {display: none !important}
#navControls {display: none !important}
#outerImageContainer{position: relative;padding: 5px 5px 2px 5px;border-radius: 5px;background-color: rgba(255,255,255,0.3);width: auto !important;height: auto !important;float: left;margin-left: 50%;transform: translateX(-50%)}
#imageDataContainer {height: 0}
#imageDetails {display: none}
#caption {font: 15px 'roboto';color: #333;display: block;line-height: 21px;padding: 10px 0}
#bottomNavClose {display: block;position: absolute;top: -25px;right: 5px;z-index: 2;cursor: pointer;color: white;text-transform: uppercase;text-decoration: none}
#imageContainer img {border: none;min-width: 500px;height: auto !important}
#hoverNav{height: 0}
#prevLink {width: 31px;height: 39px !important;display: block;position: absolute;top: calc(50% - 19.5px);left: 5px;z-index: 2;background: url(../css/content/prev_popup.png) no-repeat center;background-size: 100% 100%}
#nextLink {width: 31px;height: 39px !important;display: block;position: absolute;top: calc(50% - 19.5px);right: 5px;z-index: 2;background: url(../css/content/next_popup.png) no-repeat center;background-size: 100% 100%}
#overlay{position: fixed;top: 0;left: 0;z-index: 90;width: 100% !important;height: 100% !important;background-color: rgba(0,0,0,0.8);display: none}

#popup_mail {display: none;position: fixed;z-index: 10;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7)}
.bao_popup {width: 380px;margin: 100px auto 0 auto;overflow: hidden}
.close_mail {display: block;padding-right: 35px;background: url(../css/header/close.png) no-repeat right 5px center;text-align: right;text-transform: uppercase;color: white;font-size: 14px;line-height: 30px;margin-bottom: 5px}
.close_mail:before {content:"";display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: -1}
.nd_popup {background-color: white;border-radius: 20px;padding: 30px}
.dk_nhan {font: 20px 'SB';color: #6eb341;text-transform: uppercase;margin-bottom: 10px}
.nd_popup span {display: block;line-height: 24px;margin-bottom: 25px}
.nhap_mail {overflow: hidden}
.nhap_mail a {font: 14px 'SB';display: block;float: right;width: 55px;height: 40px;line-height: 40px;text-align: center;text-decoration: none;color: #000;text-transform: uppercase;background-color: #bbb}
.nhap_mail input {font: 14px 'S';color: #333;width: calc(100% - 77px);height: 38px;padding: 0 10px;border: 1px solid #bbb;outline: none;float: left}

@media (max-width: 1199px){
    body {min-width: 0}
    .khoi1170 {width: calc(100% - 20px)}
    .sidebar, .khoi_bao:before {display: none}
    .main_content {width: auto;float: none}
    .tablet {display: block;height: 43px;background-color: #6eb341}
    .header .share {display: none}
    .logo {width: 98px;height: 65px;margin: 2px 0 2px 75px;transition: all 0.5s;-webkit-transition: all 0.5s}
    #open_close {display: block;position: absolute;left: 0;top: 0;z-index: 3;width: 74px;height: 69px;border-right: 1px solid #cdcdcd;background: white url(../css/header/open_close.png) no-repeat center;transition: all 0.5s;-webkit-transition: all 0.5s}
    .center a {font-size: 25px;margin-bottom: 0}
    .center span {font-size: 14px}
    .center {margin: 10px 0 0 30px}
    .header .center {position: absolute;top: 0;left: 175px;transition: all 1s;-webkit-transition: all 1s;width: 411px}
    .main_slide {margin-left: -10px;width: calc(100% + 20px)}
    .main_slide .topic {padding: 8px 100px 8px 20px}
    .main_slide .topic .title {display: initial}
    .main_slide .topic .date {margin-left: 5px}
    .bot_ft .lienhe, .bot_ft .info_other {width: calc(100% - 236px)}
    .info_other {margin-top: 20px}
    .info_other .share {text-align: left;float: left;margin: 0}
    .info_other .online {float: left;margin-left: 20px;line-height: 33px}
    .tatthanh {clear: both;padding-top: 15px}
    .khoi_bao {margin: 20px auto}
    #outerImageContainer {max-width: calc(100% - 30px)}
    #imageContainer img {max-width: 100%}
    #map_canvas {width: 748px}
    #popup_map .close_map {width: 718px}
    #sub_menu {position: absolute;top: 0;left: -275px;width: 275px;height: 100%;overflow: auto;background-color: #007ab3;transition: all 0.5s;-webkit-transition: all 0.5s;z-index: 10}
    #sub_menu .khoi1170 {width: auto}
    .header.active #sub_menu {left: 0;transition: all 0.5s;-webkit-transition: all 0.5s}
    .header.active #open_close {left: 275px;transition: all 0.5s;-webkit-transition: all 0.5s}
    .header.active .logo {margin-left: 350px;transition: all 0.5s;-webkit-transition: all 0.5s}
    .header.active .center {transition: all 0.5s;-webkit-transition: all 0.5s;z-index: -1;opacity: 0}
    .header {position: static}
    .search {float: none;margin: 15px 10px}
    .search a {width: 49px;height: 36px;background-color: #6eb341}
    .search input {width: calc(100% - 69px);height: 36px;background-color: white;color: #333}
    .search ::-webkit-input-placeholder {color: #666}
    .search ::-moz-placeholder {color: #666}
    .search :-moz-placeholder {color: #666}
    #sub_menu .main_menu {float: none}
    #sub_menu .main_menu > li {display: block;padding: 0;border-bottom: 1px solid #005881;background: none}
    #sub_menu .main_menu > li > a {font: 15px 'SE';color: white;text-transform: uppercase;line-height: 21px;padding: 10px 0 10px 10px;margin-right: 45px}
    #sub_menu .main_menu > li:hover > ul {display: none}
    #sub_menu .main_menu li.has-Sub > span {width: 45px;height: 41px;display: block;top: 0;right: 0;background: url(../css/header/cong.png) no-repeat center;position: absolute;top: 0;right: 0}
    #sub_menu .main_menu li.has-Sub.show > span {background: url(../css/header/tru.png) no-repeat center}
    #sub_menu .main_menu li.has-Sub.show {background-color: #6db240}
    #sub_menu .main_menu li.has-Sub.show > ul {display: block}
    #sub_menu .main_menu > li > ul {position: static;width: auto;border-bottom: none;background-color: #8fce78}
    #sub_menu .main_menu > li > ul > li {border-bottom: 1px solid #6db240}
    #sub_menu .main_menu > li > ul > li:last-child {border: none}
    #sub_menu .main_menu > li > ul > li > a {font: 15px 'SE';color: white;background: none;line-height: 21px;padding: 10px 0 10px 25px;margin-right: 40px}
    .info_plus {position: static}
    .info_plus a {display: block;margin: 15px 0 0 10px;color: white}
    .info_plus .sodo {background: url(../css/header/clock_t.png) no-repeat left center}
    .info_plus .dk {background: url(../css/header/dk_t.png) no-repeat left center}
    .info_plus .xem_bd {background: url(../css/header/map_t.png) no-repeat left center}
    .info_plus a:hover {color: white}
    #sub_menu .main_menu > li > ul > li > ul {position: static;width: auto;background-color: #8fce78;border-bottom: none}
    #sub_menu .main_menu > li > ul > li > ul > li {margin-bottom: 0}
    #sub_menu .main_menu > li > ul > li > ul > li > a {padding: 10px 0 10px 40px;background: none;color: white;font: 15px 'SE'}
    #sub_menu .main_menu > li > ul > li > ul > li > a:hover {color: white}
    #sub_menu .main_menu > li.has-Sub:before {display: none}
    #sub_menu .main_menu > li > ul > li:hover > ul {display: none}
    #sub_menu .main_menu > li > ul > li.show {border-top: 1px solid #8fce78}
}
@media (max-width: 767px){
    .tablet {display: none}
    .header .center {width: auto;position: static;width: 170px;margin-left: 0}
    .header .center span {display: none}
    #open_close {width: 54px;height: 56px}
    .logo {width: 75px;height: 50px;margin: 3px 0 3px 50px}
    .header .center a {font-size: 16px}
    .main_slide .khungAnh:before {padding-bottom: 93.75%}
    .slide_event .slick-list, .slide_tin .slick-list {width: 100%}
    .slide_event li, .slide_tin li {margin-right: 0}
    .header {border-bottom: 1px solid #007ab3}
    .main_slide .slick-prev, .main_slide .slick-next {bottom: calc(50% + 2px);width: 35px;height: 56px}
    .main_slide .slick-prev {right: initial;left: 0}
    .main_slide .topic {padding: 8px 10px;width: calc(100% - 20px);height: 44px;bottom: -50px;background-color: #399dc7}
    .main_slide .topic .title {font-size: 16px;line-height: 22px;max-height: 44px;overflow: hidden;display: block;margin-bottom: 0}
    .main_slide .topic .date {display: none}
    .khung_td .tieude {font-size: 16px}
    .khung_td .tieude img {display: none}
    .khung_td .tatca {display: none}
    .slide_event {width: calc(100% + 20px);margin-left: -10px;padding: 10px}
    .khoi_bao {overflow: initial}
    .slide_event .slick-prev {left: 10px}
    .slide_event .slick-next {right: 10px}
    .main_pic .khungAnh {width: auto;float: none}
    .main_pic .news_dt {width: auto;float: none;margin-top: 10px}
    .hoctap .khoitin {width: auto;float: none;margin: 0 0 20px 0}
    .tin_anh .khungAnh {width: 30%}
    .tin_anh .topic {width: calc(70% - 10px)}
    .slide_tin {padding-right: 20px}
    .news_list .main_pic .news_dt {width: auto;float: none;margin: 10px 0 0 0}
    .news_list {max-height: none;touch-action: initial}
    .menu_ft {display: none}
    .logo_ft {float: none;margin: auto}
    .bot_ft .lienhe, .bot_ft .info_other {width: auto;float: none;margin: 0}
    .lienhe .center {text-align: center;margin-top: 20px}
    .lienhe .center a {font-size: 18px;text-align: center}
    .lienhe .center span {font-size: 11px}
    .lienhe .phone_mail span, .lienhe .phone_mail a {display: block;margin: 0 0 5px 0;padding-left: 15px;position: relative}
    .lienhe .phone_mail a:before {content: "";display: block;width: 5px;height: 5px;background-color: #6eb341;border-radius: 50%;position: absolute;left: 0;top: calc(50% - 3px)}
    .bot_ft .info_other {margin-top: 15px}
    .info_other .share {float: none;margin-bottom: 10px}
    .info_other .online {float: none;margin: 0 0 10px 0;text-align: left;line-height: initial}
    .tatthanh {padding-top: 0}
    #page_head {left: initial;right: 10px;bottom: 20px}
    .header.active .logo {margin-left: 50px}
    .header.active #open_close {max-width: calc(100% - 276px)}
	#popup_map {overflow: auto}
	#popup_map .close_map {width: calc(100% - 50px);margin-top: 10px}
	#map_canvas {width: calc(100% - 20px);padding-bottom: 100%;height: auto;margin-bottom: 10px}
	.thongke_ngay span, .thongke_luotxem span {display: none}
	.thongke .cochu a {display: inline-block;float: none}
	#CommonCuoiChiTietTin .apd a {display: none}
	.main_dt .khungAnh {width: auto;margin: 0 0 15px 0;float: none}
	.doitac_list .left, .doitac_list .right {width: auto;float: none}
	.doitac_list .left {margin-bottom: 20px}
	.doitac_list .khungAnh {width: 40%}
	.ds_tailieu li {background: #f5f5f5}
	.ds_tailieu li span {display: none}
	.ds_tailieu li .linkxem {width: auto;float: none;display: block;margin-left: 0;height: auto;line-height: 20px}
	.ds_tailieu .linkdown {width: auto;float: none;display: block;margin-left: 0}
	.ds_tv li {width: auto;float: none;margin-right: 0}
	.ds_tv.slick-slider li:nth-child(3n), .ds_tv.slick-slider li {margin-right: 0;float: left}
	.ds_tv .slick-list {width: 100%}
	.ds_popup li, .ds_popup li:nth-child(3n) {width: auto;float: none;margin: 20px 0 0 0}
	#imageContainer img {min-width: 0}
	#outerImageContainer {width: calc(100% - 30px) !important}
	#imageContainer img {width: 100% !important}
	.contact .btn_lh {overflow: hidden}
	.contact .btn_lh a {display: block;float: left;margin-right: 2px;width: calc(50% - 1px)}
	.contact .btn_lh a:last-child {margin-right: 0}
	#map_lh {padding-bottom: 100%}
	#noidung_tb {width: 400px;max-width: calc(100% - 20px);left: 50%;transform: translate(-50%, 0);-webkit-transform: translate(-50%, 0);top: 35px}
	#noidung_tb .tieude_tb {font-size: 26px}
	.nen_popup {padding: 20px}
	.result {margin-bottom: 20px}
	#CommonCuoiChiTietTin {padding: 5px 0 0}
	.doitac .khungAnh {margin: 10px}
    .main_slide .slick-list {overflow: initial}
    .main_slide {overflow: hidden;padding-bottom: 60px}
    .bao_popup {max-width: calc(100% - 20px);margin-top: 10px}
}